Adobe Information for VU#970180

Adobe Reader and Acrobat customDictionaryOpen() and getAnnots() JavaScript vulnerabilities

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

Please see Adobe Security Bulletin APSB09-06 and Adobe Security Advisory APSA09-02. See also: